@charset "utf-8";
/* CSS Document */

img
{  border-style: none;
}


body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

h1{
	font-size:18px;
	padding:0px;
	margin:0px;
	color:#005E94;
}

h2{
	font-size:14px;
	padding:0px;
	margin:0px;
	color:#005E94;
}
.headers{
	font-size:14px;
	padding:0px;
	margin:0px;
	color:#005E94;
	font-weight:bold;
}

.flash{
	width:980px;
	height:513px;
	margin: 0px auto;
}

.menu1{
	width:955px;
	height:30px;
	margin: 0px auto;
	background-color:#005E94;
	position: relative;
}

.menu2{
	width:955px;
	height:30px;
	margin: 0px auto;
	background-color:#7299C6;
}

.main{
	text-align:center;
	width:980px;
	margin: 0px auto;
	background-image:url(../images/bck_menu.jpg);
}
.body-copy{
	padding: 20px;
	width:920px;
	margin: 0px auto;
	text-align:left;
	overflow: hidden;
}
.body-copy a{
	color:#000;
	text-decoration:none;
}
	
.body-copy a:hover{
text-decoration:underline;
	color:#000;
}
.main-right{
	float:right;
	width:390px;
	margin: 0px 0px 0px 20px;
}
.right-smaller{
	text-align: center;
	width: 270px;
}
.right-smaller img{
	margin: 5px 0;
}
.about-right{
	float:right;
	width:325px;
	margin: 0px 0px 0px 20px;
}
.drop-nav{
	display: none;
}
ul#menu1 li.drop-nav-button:hover .drop-nav{
	display: block;
	position: absolute;
	top: 20px;
	background-color: #005E94;
}
.drop-nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 190px;
}
.drop-nav ul li{
	display: block;
}
.footer{
	width:980px;
	margin: 0px auto;
	height:49px;
	background-image:url(../images/menu_base_bck.gif);
}

.copyright{
	padding: 10px 0px 0px 0px;
	width:960px;
	margin: 0px auto;
	height:20px;
	text-align:right;
	font-size:11px;
}
.validation{
	width:960px;
	text-align:right;
	margin: 0px auto;
}

.news{
	margin: 0px 0px 0px 45px;
}

.logo-text{
	padding: 0px 0px 0px 10px;
}
.logo-text-right{
	float:right;
	width:250px;
		font-size:11px;
}

.logo-text-right2{
	float:right;
	width:370px;
	font-size:11px;
}

.contact-image{
	padding: 0px 0px 0px 45px;
}

.map{
	width:504px;
	padding:10px;
	background-color:#005E94;;
}

.nhbc-logos{
	font-size:11px;
}



.page-help-to-buy h1{margin:10px;}
.page-help-to-buy h2{margin:10px;}

.page-help-to-buy h2,
.page-help-to-buy h3
{
	color:#0000FF;
}

.page-help-to-buy .body-copy{
	font-size:12px;
}
